<resources>
    <string name="app_name">Geo Guesser</string>
    <string name="pregunta">¿Cual es el  nombre de  esta provincia?</string>
    <string name="pregunta_1_de_10">Pregunta 1 de 10</string>
    <string name="skip_3_3">Pista  </string>
    <string name="skipOpen">Pista (</string>
    <string name="puntuaci_n">Puntuación: 0.0</string>
</resources>